<div class="titleDialog">
  <mat-icon
    style="margin: 0%; text-align: center; display: inline; color: white;"
    >list_alt</mat-icon
  >
  <p>ลบห้อง</p>
</div>
<div mat-dialog-content align="center" size="50px">
  <p style="margin-bottom: 0px; margin-top: 2px;">
    คุณต้องการลบรายการห้องนี้หรือไม่?
  </p>
  <p style="font-size: 15px; color: red; margin-top: 2px;">
    *คุณจะไม่สามารถกู้คืนได้
  </p>
  <button type="cancel" (click)="onNoClick()" style="margin: 1%;">
    ยกเลิก
  </button>
  <button type="delete" (click)="onDelete()" cdkFocusInitial>ยืนยัน</button>
</div>
